#wrap{width:100%;margin:0 auto;min-height:100%;min-width:1250px;position:relative;word-break:keep-all;overflow:hidden}

/* header */
#header{position:relative;width:100%}

/* menuwrap */
#menuwrap_wrap{width:100%;margin-top:45px}
#menuwrap{width:1248px;height:80px;margin:0 auto;position:relative;z-index:998}
#menuwrap h1{float:left;padding:15px 0 0 20px}
#menuwrap h2{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0}
#menuwrap .btnPullDown:hover{background:#fff}
#navigation{text-align:center;}
#navigation > li{display:inline-block;line-height:80px}
#navigation > li > a{font-size:19px;width:160px;  height:82px;display:inline-block;color:#1c1c1c;font-weight:700;letter-spacing:-.04em}
#navigation > li > a:hover,#navigation li a.on, #navigation li a:focus{border-bottom:7px solid #ff662b;text-decoration:none}

.pullDown{width:100%;position:absolute;z-index:999;height:auto;top:85px;display:none}
.pullDown ul li{width:auto !important;display:block !important;float:left;position:relative;width: 160px !Important;line-height:26px !important}
.pullDown ul li a{letter-spacing:-1.5px;font-size:15px !important;color:#555 !important;position:relative;font-weight:500 !important;margin:0 !important;padding:2px 0;display:block}
.pullDown ul > li > a.on{border:none !important;background:#e6e6e6;font-weight:700 !important;color:#333 !important} 
.pullDown ul > li > a:hover{border:none !important;background:#f2f2f2} 

.pullDown li ul{position:relative;top:1px;left:0;width:100%;padding:7px 0 0 0}
.pullDown li li{width:100% !important; float:none !important;position:relative !important;line-height:21px !important;height:auto;margin-bottom:0 !important;padding-left:0 !important;clear:both}
.pullDown li li a{position:relative;text-align:left !important;font-size:15px !important;font-weight:400 !important;line-height:24px !Important;color:#d4d5d8 !important;border-bottom:none !Important}
.pullDown li li a:hover{color:#fff !important;font-weight:bold !important;border:none!important}
.pullDown li li a:focus{color:#fff !important;font-weight:bold !important;border:none!important}
.pullDown li li a.on{color:#acdc83 !important;border:none!important;font-weight:700 !important}
.pullDown ul li a.blank:after{position:absolute;right:20px;top:5px;content:'';width:20px;height:20px;background:url(/pages/eiri/img/main/ico_blank.png) no-repeat left center / 20px;}

.pullDownbg{background:#fff;width: 1248px;min-height: 330px;height:100%;padding-bottom:50px;position:absolute;top:0px;z-index:99;left: 50%;margin-left: -624px;box-shadow:0px 1px 10px rgba(0,0,0,.3)}



.navigation_s1 {position:absolute;width:160px;}
.navigation_s2 {position:absolute;width:160px;}
.navigation_s3 {position:absolute;width:160px;}
.navigation_s4 {position:absolute;width:160px;}
.navigation_s5 {position:absolute;width:160px;}
.navigation_s6 {position:absolute;width:160px;}
.navigation_s7 {position:absolute;width:160px;}


/* 전체메뉴버튼 */
.header_login{float:left;position:absolute;top:15px;right:20px}
.header_login a.btn_login{display:block;width:50px;height:50px;overflow:hidden;background:url(../img/main/header_btn_login.png) no-repeat}
a.btn_login span{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0}

.header_fullmenu_t{float:left}
.header_fullmenu_t a.btn_fullmenu_t{ display:none; width:50px;height:50px;overflow:hidden;background:#fff url(../img/main/header_btn_menu.png) no-repeat}
.btn_fullmenu_m { display:none;  }
a.btn_fullmenu_t span{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0}
a.btn_fullmenu_m span{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0}


.header_fullmenu_t{display:none}
#navigation_mobile_wrap{display:none}
#navigation_mobile{display:none}



.menu_right{position:absolute;right:-200px;top:-21px}
.menu_right ul{display:block !important;margin-bottom:100px;}
.menu_right ul li a{position:relative;padding:8px 30px;display:inline-block;font-size:15px}
.menu_right ul li a:after{position:absolute;right:0;top:0;content:'';background:url(/pages/eiri/img/main/ico_blank.png) no-repeat;width:20px;height:20px}
.menu_right .btn_gw{background:url(/pages/eiri/img/main/ico_gu.png) no-repeat left center}
.menu_right .btn_login{background:url(/pages/eiri/img/main/ico_login.png) no-repeat left center;padding:18px 30px}
.menu_right .btn_logout{background:url(/pages/eiri/img/main/ico_logout.png) no-repeat left center}
.menu_right .btn_mypage{background:url(/pages/eiri/img/main/ico_mp.png) no-repeat left center}
.menu_right .btn_login:after, .menu_right .btn_mypage:after, .menu_right .btn_logout:after{background:none}

/* banner */
.banner_wrap{width:100%;float:left}
.banner_box{width:1250px;height:80px;margin:0 auto 30px;border:1px solid #ddd;padding:15px;box-sizing:border-box;white-space: nowrap;overflow: hidden;}
.banner_box h3{float:left;padding:10px 10px 10px 40px}
.banner_box .banner_control{float:left;padding:5px}
.banner_box .banner_control a{font-size:0;width:23px;height:23px;border:1px solid #ddd;box-sizing:border-box;padding:12px}
.banner_box .banner_control a.ban_play{background:url(/pages/eiri/img/main/ban_play.png) no-repeat center top}
.banner_box .banner_control a.stop{background:url(/pages/eiri/img/main/ban_play.png) no-repeat center top;background-position:center -24px}
.banner_box .banner_control a.ban_prev{background:url(/pages/eiri/img/main/ban_prev.png) no-repeat center top}
.banner_box .banner_control a.ban_next{background:url(/pages/eiri/img/main/ban_next.png) no-repeat center top}
.banner_box .banner_control a:hover{border:1px solid #666}

.banner_box ul{float:left;width:75%;}
.banner_box ul li{width:25%;text-align:center;display: inline-block}

#banner_wrap{width: 75%;display: inline-block;white-space: nowrap;overflow: hidden}
.banner_box .list{float:left;width:75%;}
.banner_box .list .children{float:left;width:25% !important;text-align:center;display:block}

.swiper-wrapper{position: relative;display: flex;transform-style: preserve-3d;transition-property: transform;box-sizing: content-box;
	-webkit-transition-timing-function:linear!important;
	transition-timing-function:linear!important;
}
.swiper-slide{ display:inline-block;flex-shrink: 0;}


/* footer */
#footer{clear:both;float:left;width:100%;height:150px;border-top:1px solid #ddd}
#footer_wrap{width:1200px;margin:0 auto;position:relative}
#footer_wrap .foot_logo{position:absolute;right:0;top:35px}
#footer_wrap .footer_info{float:left;width:100%}
#footer_wrap .footer_info{padding:25px 0;;position:relative}
#footer_wrap .footer_info h1{float:left;padding-right:80px}
#footer_wrap .footer_info h1 a{display:block;padding-bottom:20px}
#footer_wrap .footer_address{padding:7px 0 0 0;float:left}
#footer_wrap .footer_address address{font-style:normal;font-size:14px;color:#666;line-height:20px}

#footer_wrap .footer_address p.copyright{font-size:14px;color:#66}
#footer_wrap .footer_address p.copyright br{display:none}



/* sub_layout */
#lnb{background:url(/pages/eiri/img/sub/sv_01.png) no-repeat center top / cover;padding:120px 0 0;text-align:center;overflow:hidden;width:100%}
#lnb h2{font-size:30px;color:#fff;margin-bottom:70px}
#lnb .sub_2dmenu{width:1250px;margin:0 auto}
#lnb .sub_2dmenu li a{position:relative;float:left;padding:25px 0 18px;color:#fff;font-size:16px}
#lnb .sub_2dmenu li a:after{position:absolute;left:0;top:0;width:100%;content:'';height:100%;background:#000;opacity:.1;display:block;z-index:0}
#lnb .sub_2dmenu li a.on{background:#fff;color:#000}
#lnb .sub_2dmenu li a.on:before{top:0;left:0;width:100%;content:'';height:8px;background:#945a34;position:absolute}
#lnb .sub_2dmenu li a.on:after{background:none}
#lnb .sub_2dmenu li a.blank:before{position:absolute;right:40px;top:12px;content:'';width:20px;height:20px;background:url(/assets/img/icon_blank.png) right top no-repeat;padding-right:25px!Important}

#contents{width:1250px;margin:0 auto;padding:80px 0 40px}
#contents .contents_top{clear:both;overflow:hidden;margin-bottom:50px}
#contents h3{font-size:40px;color:#000;font-weight:900;float:left}
#contents .navi{float:left;padding:20px 0 0 20px;color:#b79985;font-size:16px;font-weight:700}

/****** Mobile ******/
@media screen and (max-width:690px){


#wrap{min-width:320px}
.header_fullmenu_t{padding:10px 0 0 4px;float:left; display:block}
.header_fullmenu_t a.btn_fullmenu_t{display:block;width:35px;height:35px;position:absolute;top:33px;right:5px;overflow:hidden;background:url('../img/main/header_btn_fullmenu.png') no-repeat 0 0 / 100%}
				   a.btn_fullmenu_t span{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0}
				   a.btn_fullmenu_m span{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0}
.pop_open_btn a.btn_fullmenu_t{position:absolute;top:55px}

.header_fullmenu{padding:10px 0 0 4px;float:left; display:none}
.header_fullmenu a.header_fullmenu{display:block;width:50px;height:50px;position:absolute;top:55px;right:5px;overflow:hidden;background:url('../img/main/header_btn_fullmenu.png') no-repeat}
				   a.header_fullmenu span{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0}

	.navigation_mobile_bg{position:fixed;width:100%;height:100%;min-height:100%;z-index:999;background:#333;top:0;left:0;opacity:0.9;display:none}
	#navigation_mobile{left: 0;padding-right: 17px;position: fixed; overflow-y:auto; width:100%;height:100%;min-height:100%;right:0;padding-top:0;z-index:9999;display:none;top:50px}
	#navigation_mobile h2{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0}
/* 	#navigation_mobile #navigation_m{padding-top:40px} */
	#navigation_mobile #navigation_m > li > a{color:#fff;text-align:left;font-size:22px;line-height:45px;display:block;height:45px;font-weight:300;position:relative;padding-left:40px;text-decoration:none}
	/*#navigation_mobile ul > li > a:hover{color:#fff}*/
	#navigation_mobile ul > li > a.on{color:#ff9b34 !important;font-weight:500 !important}
	/* #navigation_mobile ul > li > a.on span{font-size:33px} */
	#navigation_mobile ul > li > a span{position:relative;margin-left:20px}
	#navigation_mobile li > ul{padding:10px 0}
	#navigation_mobile li > ul > li > a{display:block;line-height:20px;height:33px;font-size:15px;padding-left:40px;color:#ccc;font-weight:600}
	#navigation_mobile li > ul > a span{right:30px}

	#navigation_mobile .btn_close{z-index:9999;position:fixed;display:block;width:25px;height:25px;background:url(../img/main/navi_close_btn.png) no-repeat;top:50px;right:25px;background-size:25px}
	#navigation_mobile .btn_close span{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0}
	#navigation_mobile ul > li > a span.planprice{width:40px}
	#navigation_mobile li > ul > li > a.blank{background:#1a6bc1 url('../img/layout/blank.png') 105px 4px no-repeat}
	 
	#navigation_m > li:last-child{display:none}

	.m_quick_btn{padding:40px;}
	.m_quick_btn a{background:#fff;display:block;float:left;padding:12px 10px 12px 50px;width:100%;margin-bottom:1px}
	.m_quick_btn a.btn1{background:#eaeaea url(/pages/eiri/img/main/quick_ico01.png) no-repeat left center / 40px}
	.m_quick_btn a.btn2{background:#fff url(/pages/eiri/img/main/quick_ico02.png) no-repeat left center / 40px}

.pop_open_btn a.btn_fullmenu_t{top:75px}
#navigation{display:none}
#menuwrap{width:100%;height:90px}
#menuwrap h1{padding:22px 0 0 20px}
#menuwrap .btnPullDown:hover{background:none}
	#menuwrap_wrap{margin-top:30px}
	.menu_right .btn_gw{display:none}


	.pullDownbg{display:none !important}

.menu_right{display:block;left:0;top:-30px;width:100%;height:40px;background:#f2f2f2;padding:0 15px}
.menu_right ul li {float:left;margin-right:20px}
.menu_right .btn_login{padding:8px 30px}


.banner_wrap{padding:20px}
.banner_box{width:100%;height: 130px;}
.banner_box h3{padding:10px 0 10px}
#banner_wrap{width: 100%;display: block;white-space: nowrap;overflow: hidden;padding-top: 20px}
.banner_box .list{width:100%}
.banner_box ul.list li{width:37%}

#footer{height:auto;padding:0 20px 50px}
#footer_wrap{width:100%}

#contents{width:100%;padding:0 20px 100px}
#lnb{margin-bottom:50px}
#lnb .sub_2dmenu{display:none}

#contents .navi{padding:20px 0 0 0;clear:both}
#contents h3{font-size:32px}

#lnb{padding:100px 0 20px}



}